#ifndef __BLACKSASI_SDCARD_H__
#define __BLACKSASI_SDCARD_H__
#include <SdFat.h>
#include "sdios.h"
#include "blacksasi.h"
void readSDCardInfo();
void readSDCardInfo2();
void sdCardInsert();
void noSDCardFound();
void switchImage();
#endif // __BLACKSASI_SDCARD_H__